Subject: AIM surfaces with G94

From: Andreas Eggenschwiler <[email-masked]>
Date: Wed, 7 Feb 1996 19:04:48 +0100

Dear CCLers

We are trying to calculate and visualize AIM zero flux surfaces. For the
visualisation we would like to use AVS, for the calculation the AIM module
of Gaussian 94 (l609). The Atomic_Surfaces option of the AIM keyword seams to
be supposed to compute AIM surfaces, however we did not figure out how it works
and what it exactly does. The zero flux surfaces seam to be written to the disk
into
the .rwf file by l609, however we do not know how to recover them and I do not
really feel like hacking the G94 source code. Does anybody have a suggestions?

Thanks in advance

	Res